{
  "id": 3346660,
  "name": "Petronella Zonca and Peter Zonca, plaintiffs in error, v. Joseph Opsadek, by August Opsadek, and Ed Johnson, trustee in bankruptcy of the estate of Peter Zonca, bankrupt, defendants in error",
  "name_abbreviation": "Zonca v. Opsadek",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,637",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 502,
    "ocr_confidence": 0.521,
    "sha256": "0d236b5222476319e3bd87bffdfa22be6b913cdcd2b00900dfd2e9eb3a0f64f1",
    "simhash": "1:5329017c909adcfe",
    "word_count": 82
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Petronella Zonca and Peter Zonca, plaintiffs in error, v. Joseph Opsadek, by August Opsadek, and Ed Johnson, trustee in bankruptcy of the estate of Peter Zonca, bankrupt, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Aaron Rothstein, for plaintiffs in error; Morris K. Levinson, of counsel. Earl J. Walker, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Petronella Zonca and Peter Zonca, plaintiffs in error, v. Joseph Opsadek, by August Opsadek, and Ed Johnson, trustee in bankruptcy of the estate of Peter Zonca, bankrupt, defendants in error.\nGen. No. 31,637.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nAaron Rothstein, for plaintiffs in error; Morris K. Levinson, of counsel. Earl J. Walker, for defendants in error."
  },
  "file_name": "0641-03",
  "first_page_order": 675,
  "last_page_order": 675
}
